{% block sw_cms_block_referenz_slider_element %}
	<div class="sw-cms-block-referenz-slider-element">
		<slot name="one">{% block sw_cms_block_referenz_slider_element_slot_one %}{% endblock %}</slot>
	</div>
{% endblock %}